<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
  <head>
    <meta charset="UTF-8" />
    <title>Copyright page</title>
    <link href="../css/styles.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <section epub:type="copyright-page" class="legal">	
      		<p class="centrado"><strong>A Timeline in Which We Don’t Go Extinct</strong></p>
			<p class="centrado">A Larger Reality 2.0</p>
			<p class="centrado"><i>Hybrid Anthology</i></p>
			<p class="centrado"><img class="logos" alt="Logo del Cúmulo de Tesla" src="../img/tesla.png" /><img class="logos" alt="Logo de perro tuerto" src="../img/perro.png" /></p>
			<p class="centrado espacio-arriba1">This is a free publication: it can be shared and reproduced in any form or by any means.</p> 
			<p class="centrado">All content is published under the <a href="http://leal.perrotuerto.blog/"><span class="versalitas">LEAL</span> license</a>.</p>
			<p class="centrado"><img class="logos logo1" alt="logo de la licencia editorial abierta y libre" src="../img/leal.png" /></p>
			<p class="centrado espacio-arriba1">Editor/coordinator: Libia Brenda</p>
			<p class="centrado">Cover design: Ramiro Santa Ana Anguiano</p>
			<p class="centrado">Illustration: John Picacio</p>
			<p class="centrado">E-book development/editor: Melisa Bayardo</p>
			<p class="centrado">Appbook development: Ramiro Santa Ana Anguiano</p>		
    </section>
  </body>
</html>
